Mac OS X Snow Leopard and Parallels Desktop for Mac compatibility topics

Discussion in 'Installation and Configuration' started by Forgiven, Oct 2, 2009.

  1. Danos

    Danos

    Messages:
    1
    Failed to convert parallels 3.0 VM into 5.0

    Hi

    I am having exactly the same problem as Markus:
    I had been running Parallels 3.0 in Mac 10.4 without issue.
    I upgraded to Mac OS 10.6 and Parallels 5.0
    When I try to convert the backed up winxp.hdd I get the message:

    "Failed to convert the virtual machine. The virtual machine could not be converted to the new format."

    I tried the suggested solution from I-che to Markus, but got the same result as he did:
    I did as suggested, just the important step 6. does not work:

    'Parallels > New > Choose image file' looks for *.iso, *.dmg or *.cdr; but not *.hdd

    'Parallels > Open' requests a *.pvs file; *.hdd is not accepted

    'Parallels > New > Skip Detection > Version=XP > Custom > Existing Image File > creating the virtual machine...
    The Vm has no OS, Please install it. => Image file as well only iso, dmg or cdr.

    Any help would be greatly appreciated.
     
  2. I-che

    I-che

    Messages:
    492
    Hi Danos,
    Please create support request to Parallels here and provide link to this forum thread in the message.
     
  3. AdalfredoA

    AdalfredoA

    Messages:
    1
    Once you get message about new available updates, please try to update Parallels Desktop application.
    If automatic update fails for some reason, you can always find the latest build at our website and install it
    manually:
    Cohiba Cigars
    Montecristo Cigar
     
  4. MaceoJ

    MaceoJ

    Messages:
    1
    I have an existing Parallels version 5.

    I upgraded to Snow Leopard.

    I applied all Snow Leopard updates.

    My single virtual machine was Windows XP.

    That alias no longer works.

    I cannot find the .pvm file anywhere.

    I have uninstalled Parallels Desktop (using the uninstall utility).

    I then downloaded and reinstalled Version 5.

    The alias still does not work.
     
  5. MaryF

    MaryF

    Messages:
    5
    I have just installed Parallels 5 on my MacBook running Snow Leopard. What is the best version of Windows for me to purchase to install on this Mac? I am primarily going to use it to teach Adobe Photoshop Elements 8 for the PC.

    Mary Lou
     
  6. I-che

    I-che

    Messages:
    492
    Hi MaceoJ,
    normally, virtual machine files are located in /Documents/Parallels. Look for PVM file there and create alias for this bundle. Alternatively, you can use Spotlight to locate pvm file. The old alias can be removed.
     
  7. sebs

    sebs

    Messages:
    1
    can't find any cs5 programs in paralles shared applications

    Hi I have snow leopard 10.6.4 and parallels desktop 5.0.9344 revision 558741 with windows 7 ultimate N 64bit installed and my problem is that I can only access a limited number of os x applications from windows 7 vw, it looks like it's only the apple pre installed applications e.g iTunes, iChat and so on that show up in the windows 7 vw, none of my adobe cs5 application is accessible from the windows 7 vw.
     
  8. MaryF

    MaryF

    Messages:
    5
    Installing Windows XP with Parallels 5

    In a few days I will have a copy of Windows XP professional which I have purchased. What is the correct way to install it on my MacBook running Parallels 5 for Mac Desktop?

    ml
     
  9. skechers

    skechers

    Messages:
    6
    If it doesn't help and you can't ungrab your keyboard and mouse - take problem report after restart and post report ID here. It helps us to understand and resolve your problem. chloe bags sale
    Gucci handbags on sale
     
  10. Just Plain Bill

    Just Plain Bill

    Messages:
    1
    same question as maryf

    I just bought Parallels Desktop 6 and I too wonder what is the correct way to install XP into my virtual machine (which has yet to be created). Do I migrate from source computer (with OEM XP on it) during which time I will be asked to insert my Windows CD? Do I install XP first and THEN migrate? I don't want to install Parallels and discover too late that I'm doing things wrong.

    I notice that maryf asked this question in May and as of today I see no answer.
     
  11. RaymondG

    RaymondG

    Messages:
    8
    Parallels won't run on my Snow Leopard?

    I've upgraded from Parallels v5 to Parallels V6 on my Mac, running 1.6, but the program will not finish launching. It presented the screen to enter the registration code (which I did, and it appears in my account as registered), but never showed another screen. I've waited up to 10 minutes for the blue-spinning wheel to stop, and the program to do ANYTHING.

    Now that I've bought the upgrade, how do I get it to run on my Mac? (MacBook Pro, 2.4 GHz Core 2 Duo, 2GB RAM)
     
  12. ashaa

    ashaa

    Messages:
    3
    . Do I migrate from source computer (with OEM XP on it) during which time I will be asked to insert my Windows CD? Do I install XP first and THEN migrate? nike air maxhttp://wwww.nike-air.orgGucci shoes
     
  13. ashaa

    ashaa

    Messages:
    3
    Please click one of the Quick Reply icons in the posts above to activate Quick Reply.
     
  14. ashaa

    ashaa

    Messages:
    3
    When I restart my computer nothing works. In fact my computer ask for a boot CD, but I have no clue about wich CD is needed. I can live with that if I press alt when I turn on my CPU, then select MAC HD, but of course I don't think that it is supposed to work that way.nike air max
     

Share This Page